import 'package:flutter/material.dart';
import 'package:flutter_svg/flutter_svg.dart';

class SplashScreen extends StatelessWidget {
  const SplashScreen({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      child: Scaffold(
        body: Center(
          child: SvgPicture.asset(
            "assets/svgs/senior.svg",
            color: Color(0xFF008267),
            width: MediaQuery.of(context).size.width * 0.45,
          ),
        ),
      ),
    );
  }
}
